You must be using PHP 7 or greater. Please upgrade and try again.